<nz-modal nzTitle="修改密码" [nzVisible]="isVisible" (nzOnCancel)="close()"
    [nzOkLoading]="loading" [nzCancelLoading]="loading" [nzOkDisabled]="!oldPassword||!newPassword1||newPassword1.length<6||!newPassword2||newPassword2.length<6"
    (nzOnOk)="onOk()">
    <ng-template nzModalContent>
        <div>
            <app-input label="原密码" [(value)]="oldPassword"></app-input>
        </div>
        <div style="margin-top: 5px;">
            <app-input label="新密码" [(value)]="newPassword1" placeholder="至少6位" [password]="true"></app-input>
        </div>
        <div style="margin-top: 5px;">
            <app-input label="新密码" [(value)]="newPassword2" placeholder="重新输入" [password]="true"></app-input>
        </div>
    </ng-template>
</nz-modal>